Subject: New Reply Received - My shipment
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 May 2020 15:03:45 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  My shipment  Ticket comment <div style="direction: ltr">I didn’t get anything and i already request a refund for the unprofessional responds </div>
<div style="direction: ltr">And now you are telling me that i get the shipment </div>
<div style="direction: ltr">I got nothing i only got 2 things long time ago and you know about that .  I request a refund urgently before ill raise the issue to the concerned public authorities  </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Its very unprofessional way shame on your stores and on your unsupported team   </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 May 2020, at 5:54 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We sincerely apologize for the delay in getting back to you however, we just wanted to follow up regarding order 6470820102. We were trying to arrange a delivery for you, as it appears the order has now already been delivered at this time. We hope you like
 the items that you have received and please do not hesitate to write back to if you need further assistance, we will be happy to help.<br>
<br>
Thank you for shopping with us and have a great evening! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/557300